caudium (2:1.4.9.1-1.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf templates translations:
    - French added. Closes: #398211
    - Dutch added. Closes: #407431

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jan 2007 18:11:29 +0100

caudium (2:1.4.9.1-1) unstable; urgency=low

  * Removed a non-DFSG font from the original source tarball
  * ships a non-free font (Closes: #393751)

 -- Marek Habersack <grendel@debian.org>  Wed, 18 Oct 2006 12:02:31 +0200

caudium (2:1.4.9-1) unstable; urgency=low

  * The latest upstream release
  * Removed all the traces of Java from the source tarball and the
    binary packages
  * Build-depends on the latest Pike 7.6
  * source code missing for lucene-1.2.jar? (Closes: #390634)
    The file is gone from the package.
  * Uninstallable due to unavailable pike7.6-dev (<= 7.6.87-99) (Closes:
    #391253)
  * diff for 2:1.4.7-15.1 NMU (Closes: #393119)
    Patch incorporated, thanks to Joey Hess <joeyh@debian.org>
  * xerces.jar corrupted in source tarball? (Closes: #392366)
    The file is gone from the package.
  * Fixed a bunch of warnings and errors from lintian/linda
  * Updated the debconf template file
  * Polish translation updated and translated for the above changes
  * po files updated updated for the above changes

 -- Marek Habersack <grendel@debian.org>  Mon, 16 Oct 2006 12:04:54 +0200

caudium (2:1.4.7-15.1) unstable; urgency=low

  * NMU
  * Make caudium-pixsl replaces caudium (<= 2:1.2.35.1-1), to fix upgrades
    from the version in sarge, which contained /usr/bin/pixsl. Closes: #392825
  * Don't die if /usr/local/share/caudium/modules/ cannot be created.
    Closes: #392506

 -- Joey Hess <joeyh@debian.org>  Sat, 14 Oct 2006 23:00:54 -0400

caudium (2:1.4.7-15) unstable; urgency=low

  * New Pike version dependency
  * Uninstallable due to unmet dep on pike7.6-core (<= 7.6.75-99) and
    pike7.6-image (<= 7.6.75-99) (Closes: #381819)
  * FTBFS with GCC 4.1: Not using -fPIC to make shared lib. (Closes:
    #358261)
  * diff for 2:1.4.7-14.1 NMU (Closes: #378255)
  * [INTL:pt_BR] Please use the attached debconf template translation
    (Closes: #374024)

 -- Marek Habersack <grendel@debian.org>  Thu, 10 Aug 2006 11:48:06 +0200

caudium (2:1.4.7-14.1) unstable; urgency=high
 
  * Non-maintainer upload.
  * Copy code from top-level configure.ac to src/cmods/configure.ac to work
    around changes in autoconf 2.59c; patch from Niko Tynui, fixes FTBFS.
    (Closes: #376516)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 14 Jul 2006 19:36:00 +0200

caudium (2:1.4.7-14) unstable; urgency=low

  * New Pike version dependency

 -- Marek Habersack <grendel@debian.org>  Wed,  5 Apr 2006 13:02:22 +0200

caudium (2:1.4.7-13) unstable; urgency=low

  * Depend on newer Pike
  * FTBFS: Not using -fPIC to make shared lib. (Closes: #358261)
    Modified configure.ac to add -fPIC to the linker flags
  * htpasswd-caudium has dangerous rpath /usr/local/devel/lib (Closes:
    #359229)
    Made the src/tools/ compilation use smartlink
  * [INTL:nl] Dutch po-debconf translation (Closes: #354599)
    Thanks to Bart Cornelis <cobaco@linux.be> for submitting the translation

 -- Marek Habersack <grendel@debian.org>  Thu, 30 Mar 2006 14:30:50 +0200

caudium (2:1.4.7-12) unstable; urgency=low

  * [INTL:nl] Dutch po-debconf translation (Closes: #354599). 
    Contributed by Bart Cornelis <cobaco@linux.be>, thanks.

 -- Marek Habersack <grendel@debian.org>  Mon, 27 Feb 2006 20:12:19 +0100

caudium (2:1.4.7-11) unstable; urgency=low

  * New pike dependency

 -- Marek Habersack <grendel@debian.org>  Tue, 31 Jan 2006 22:27:23 +0100

caudium (2:1.4.7-10) unstable; urgency=low

  * Depends on newer pike

 -- Marek Habersack <grendel@debian.org>  Fri, 30 Dec 2005 15:06:39 +0100

caudium (2:1.4.7-9) unstable; urgency=low

  * Build depends on pike7.6 7.6.55 now

 -- Marek Habersack <grendel@debian.org>  Sat,  3 Dec 2005 23:42:32 +0100

caudium (2:1.4.7-8) unstable; urgency=low

  * Build-depends on Pike 7.6.51 now

 -- Marek Habersack <grendel@debian.org>  Sat, 19 Nov 2005 01:29:41 +0100

caudium (2:1.4.7-7) unstable; urgency=low

  * Note to self: don't work when half asleep. Thanks Mario for noticing
    my braindamage :) - fixed the postrm/prerm files.
  * please remove files created in postinst (Closes: #336383)
  * please support delayed compressed logs for webalizer (Closes:
    #336742). Added the 'delaycompress' option to the logrotate config
    file

 -- Marek Habersack <grendel@debian.org>  Tue,  1 Nov 2005 11:35:36 +0100

caudium (2:1.4.7-6) unstable; urgency=low

  * [INTL:sv] Swedish debconf templates translation (Closes: #332777)
    Contributed by Daniel Nylander <yeager@lidkoping.net>, thanks
  * Spanish debconf translation (Closes: #334389)
    Contributed by "César Gómez Martín" <cesar.gomez@gmail.com>, thanks
  * chown www-data.www-data /var/cache/caudium/cache (Closes: #336369)
  * please remove files created in postinst (Closes: #336383).
    The changes:
     - don't make backups of the config files anymore
     - try to remove the dirs in /usr/local/share, if they're empty
     - correctly handle the /usr/lib/caudium/caudium-images case
  * Should use start-stop-daemon (Closes: #234554)

 -- Marek Habersack <grendel@debian.org>  Sun, 30 Oct 2005 02:35:19 +0100

caudium (2:1.4.7-5) unstable; urgency=low

  * caudium depends on debconf without | debconf-2.0 alternate; blocks
    cdebconf transition (Closes: #331771)
  * cleaned up the package build process a bit
  * moved some files to correct packages (for PiXSL and UltraLog)

 -- Marek Habersack <grendel@debian.org>  Wed,  5 Oct 2005 08:49:34 +0200

caudium (2:1.4.7-4) unstable; urgency=low

  * The latest upstream snapshot
  * [l10n] Czech translation for caudium (Closes: #331131)
    Updated translation submitted by Martin Šín <martin.sin@seznam.cz>
    thanks a lot.
  * Updated Standards-Version. No changes.

 -- Marek Habersack <grendel@debian.org>  Tue,  4 Oct 2005 07:54:56 +0200

caudium (2:1.4.7-3) unstable; urgency=high

  * Caudium takes over from Apache (Closes: #295921). Really closing the
    bug now.
  * urgency high to force recompile and test (once again...) whether the 
    RC bug 309191 can be closed now that Pike 7.6 was compiled for the 
    most important architectures.

 -- Marek Habersack <grendel@debian.org>  Sat, 13 Aug 2005 00:52:07 +0200

caudium (2:1.4.7-2) unstable; urgency=high

  * Minor bugfix for the syslog support
  * Urgency high to rush the recompile in order to test whether the
    RC bug 309191 can be closed.

 -- Marek Habersack <grendel@debian.org>  Sat, 23 Jul 2005 02:21:50 +0200

caudium (2:1.4.7-1) unstable; urgency=high

  * The latest released version of the server
  * Closes: #306070: bug at line 83 (missing eval command) and cosmetic
    changes in postinstall
  * Closes: #283847: /etc/init.d/caudium fails to stop caudium. Caudium
    1.4 uses a different start/stop mechanism which does not exhibit the
    problem (even though the init.d script is mostly the same)
  * Closes: #315805: INTL:vi. Added the Vietnamese translation.
  * Closes: #294975: config access is open on all interfaces by default
    setup. Changed to allow connections only from 127.0.0.1. The only
    issue with that is that you will need to use ssh forwarding to access
    the configuration port from a remote location for initial config
    (or use /e/links locally)
  * Closes: #315288: French debconf templates translation update
  * Closes: #304880: [l10n] Czech translation for caudium
  * Closes: #297830: when purging caudium tries to remove /var/state

 -- Marek Habersack <grendel@debian.org>  Tue, 19 Jul 2005 11:49:10 +0200

caudium (2:1.4.5.2-4) experimental; urgency=low

  * Updated for the new pike7.6

 -- Marek Habersack <grendel@debian.org>  Sun, 19 Jun 2005 03:32:09 +0200

caudium (2:1.4.5.2-3) experimental; urgency=low

  * Closes: #306070: bug at line 83 (missing eval command) and cosmetic
    changes in postinstall. Reported and patch contributed by
    Alban Browaeys <browaeys.alban@wanadoo.fr>, thank you.
  * Czech translation for caudium, contributed by 
    Martin Šín <martin.sin@seznam.cz>, thanks a lot.

 -- Marek Habersack <grendel@debian.org>  Tue, 14 Jun 2005 02:18:24 +0200

caudium (2:1.4.5.2-2) experimental; urgency=low

  * Added the Vietnamese translation contributed by Clytie Siddall, 
    thanks a lot.
  * Fixed a few typos in the debconf templates, also submitted by 
    Clytie Siddall, thanks again.

 -- Marek Habersack <grendel@debian.org>  Mon, 13 Jun 2005 20:50:46 +0200

caudium (2:1.4.5.2-1) experimental; urgency=medium

  * Getting rid of the non-dfsg fonts
  * Depends on ttf-bistream-vera now
  * Using a fake version to force upgrade of .orig.tar.gz

 -- Marek Habersack <grendel@debian.org>  Fri, 22 Apr 2005 01:31:35 +0200

caudium (2:1.4.5-1) experimental; urgency=low

  * The latest upstream version

 -- Marek Habersack <grendel@debian.org>  Thu, 16 Dec 2004 01:58:09 +0100

caudium (2:1.4.3-1) experimental; urgency=low

  * The latest upstream snapshot (RC1)

 -- Marek Habersack <grendel@debian.org>  Mon, 20 Sep 2004 15:17:19 +0200

caudium (2:1.4.1-1+rc1) experimental; urgency=low

  * The first Release Candidate for caudium 1.4

 -- Marek Habersack <grendel@debian.org>  Tue, 14 Sep 2004 12:51:28 +0200

caudium (2:1.3.31-2) experimental; urgency=low

  * The latest cvs snapshot

 -- Marek Habersack <grendel@debian.org>  Mon,  6 Sep 2004 16:13:34 +0200

caudium (2:1.3.31-1) experimental; urgency=low

  * The latest upstream version
  * Updated the templates for the Global_Variables and localhost config
    files.

 -- Marek Habersack <grendel@debian.org>  Mon, 17 May 2004 16:59:57 +0200

caudium (2:1.3.23-5) experimental; urgency=low

  * The latest cvs snapshot
  * Updated the standards version. No changes.
  * Build-Depends on Pike 7.6 now

 -- Marek Habersack <grendel@debian.org>  Thu, 13 May 2004 18:36:12 +0200

caudium (2:1.3.23-4) experimental; urgency=low

  * Included the Dutch translation by Bart Cornelis <cobaco@linux.be>. 
    Thanks.

 -- Marek Habersack <grendel@debian.org>  Wed, 11 Feb 2004 18:47:55 +0100

caudium (2:1.3.23-3) experimental; urgency=low

  * Caudium now build-depends on pike 7.5

 -- Marek Habersack <grendel@debian.org>  Thu, 15 Jan 2004 19:38:37 +0100

caudium (2:1.3.23-2) experimental; urgency=low

  * Updated the french and brazillian portuguese translations thanks 
    to Philippe Batailler and Andre Luis Lopes 

 -- Marek Habersack <grendel@debian.org>  Tue, 13 Jan 2004 17:30:02 +0100

caudium (2:1.3.23-1) experimental; urgency=low

  * Latest upstream. The changes:
    - Start script (start-caudium) now has a built in watchdog. See the CIF 
      Global variables under "Watchdog..." for configuration information. 
      Watchdog configuration is reloaded every 2 hours.
    - Simple health check (Ping / pong) on Http protocol is back.
    - Caudium start script is now done in 100% pike
    - Removed ISMAP from server templates and sort server templates by 
      filename.
    - more_modules/ files are now in modules/examples/
    - Added the Bitstream Vera Sans font
    - Removed the Microsoft TTF fonts
    - Removed Mirror Server / Mirror Filesystem since it is not used or
      maintained and it is half working.
    - Removed mnoGo search module from Caudium because now we have Lucene
      instead.
    - Removed PHP4 module due to its non-functioning status. Use FastUniscript 
      instead.
    - Removed FTP and Gopher protocols.
    - Removed Verdana fonts due to licensing restrictions. You can supply your 
      own font from a windows system.
    - Pike C module OpenSSL is removed. It will be not used.
    - Pike C module JavaScript is removed. NJS is a dead project.
    - Removed old libfcgi C tools. FastCGI is totaly handled by a Pike code.
    - Removed old deprecated modules from server.
    - Changed requirement of pike version to at least 7.4.25.

 -- Marek Habersack <grendel@debian.org>  Tue,  2 Dec 2003 03:00:29 +0100

caudium (2:1.3.19-2) experimental; urgency=low

  * Changes to make Caudium build under pbuilder. The pike interpreter
    is needed to detect the pike version.

 -- Marek Habersack <grendel@debian.org>  Mon,  3 Nov 2003 00:14:42 +0100

caudium (2:1.3.19-1) experimental; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Thu, 11 Sep 2003 14:00:14 +0200

caudium (2:1.3.15-6) unstable; urgency=low

  * Added the Brazilian Portuguese translation of the debconf templates
    provided by Andre Luis Lopes. Thank you.

 -- Marek Habersack <grendel@debian.org>  Mon, 16 Jun 2003 00:07:28 +0200

caudium (2:1.3.15-5) unstable; urgency=low

  * Using debconf-po now.

 -- Marek Habersack <grendel@debian.org>  Sun, 25 May 2003 00:32:55 +0200

caudium (2:1.3.15-4) unstable; urgency=low

  * Latest cvs update.

 -- Marek Habersack <grendel@debian.org>  Wed,  2 Apr 2003 00:53:55 +0200

caudium (2:1.3.15-3) unstable; urgency=low

  * Latest cvs update.

 -- Marek Habersack <grendel@debian.org>  Wed, 19 Mar 2003 13:45:57 +0100

caudium (2:1.3.15-2) unstable; urgency=low

  * Reordered the module paths in the default Global_Variables
  * Added the missing module directories to the deb
  * The Add Module screen in the CIF uses the compact layout now
  * The caudiumctl script has a correct caudium home directory now
  * Thanks to Peter Lundqvist for reporting all of the above problems.

 -- Marek Habersack <grendel@debian.org>  Thu, 27 Feb 2003 19:45:00 +0100

caudium (2:1.3.15-1) unstable; urgency=low

  * Latest CVS snapshot.

 -- Marek Habersack <grendel@debian.org>  Tue, 18 Feb 2003 17:15:31 +0100

caudium (2:1.3.13-7) unstable; urgency=low

  * Latest CVS snapshot.

 -- Marek Habersack <grendel@debian.org>  Mon, 13 Jan 2003 21:50:20 +0100

caudium (2:1.3.13-6) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Thu,  9 Jan 2003 02:58:01 +0100

caudium (2:1.3.13-5) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Thu,  2 Jan 2003 03:45:54 +0100

caudium (2:1.3.13-4) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Sun, 22 Dec 2002 14:41:20 +0100

caudium (2:1.3.13-3) unstable; urgency=low

  * Moved the perl module to its own package

 -- Marek Habersack <grendel@debian.org>  Wed, 18 Dec 2002 01:16:49 +0100

caudium (2:1.3.13-2) unstable; urgency=low

  * Latest cvs snapshot.

 -- Marek Habersack <grendel@debian.org>  Mon, 16 Dec 2002 22:51:17 +0100

caudium (2:1.3.13-1) unstable; urgency=low

  * Latest upstream release.

 -- Marek Habersack <grendel@debian.org>  Wed, 11 Dec 2002 17:37:45 +0100

caudium (2:1.3.11-1) unstable; urgency=low

  * Latest upstream release.

 -- Marek Habersack <grendel@debian.org>  Sat,  7 Dec 2002 02:01:11 +0100

caudium (2:1.3.9-2) unstable; urgency=low

  * Latest CVS snapshot. Now requires at least Pike 7.4.1 to work.

 -- Marek Habersack <grendel@debian.org>  Fri,  6 Dec 2002 05:10:21 +0100

caudium (2:1.3.9-1) unstable; urgency=low

  * Latest upstream version.

 -- Marek Habersack <grendel@debian.org>  Wed,  4 Dec 2002 17:15:15 +0100

caudium (2:1.3.5-9) unstable; urgency=low

  * Latest CVS snapshot. Now requires at least Pike 7.3.62 to work.

 -- Marek Habersack <grendel@debian.org>  Tue,  3 Dec 2002 23:22:38 +0100

caudium (2:1.3.5-8) unstable; urgency=low

  * Added mod_perl support.

 -- Marek Habersack <grendel@debian.org>  Wed, 30 Oct 2002 22:51:46 +0100

caudium (2:1.3.5-7) unstable; urgency=low

  * Latest CVS snapshot.

 -- Marek Habersack <grendel@debian.org>  Tue, 29 Oct 2002 23:02:21 +0100

caudium (2:1.3.5-6) unstable; urgency=low

  * Latest CVS snapshot.

 -- Marek Habersack <grendel@debian.org>  Fri, 18 Oct 2002 00:37:26 +0200

caudium (2:1.3.5-5) unstable; urgency=low

  * Latest CVS snapshot.

 -- Marek Habersack <grendel@debian.org>  Wed,  9 Oct 2002 00:35:35 +0200

caudium (2:1.3.5-4) unstable; urgency=low

  * Latest cvs snapshot.

 -- Marek Habersack <grendel@debian.org>  Thu,  3 Oct 2002 00:17:00 +0200

caudium (2:1.3.5-3) unstable; urgency=low

  * Latest cvs snapshot.
    - Added code to set the maximum POST body size on a per virtual server
      basis. The default value is defined in performance.h and can be 
      modified from the CIF.

 -- Marek Habersack <grendel@debian.org>  Tue,  1 Oct 2002 02:03:37 +0200

caudium (2:1.3.5-2) unstable; urgency=low

  * Latest upstream version.

 -- Marek Habersack <grendel@debian.org>  Thu, 26 Sep 2002 23:13:17 +0200

caudium (2:1.3.5-1) unstable; urgency=low

  * Latest upstream version. Changes:
    - Fix comma placement in defvar in superform
    - Minor changes to Tablify.pike/Wizard.pike to generate HTML that is
      able to be validated
    - Fix htaccess module for redirecttemp, redirecttemporary, redirectperm,
      redirectpermanent, authuserfile, authname, authgroupfile, redirect and
      errorfile.
    - New module the format nicely the pike source code into HTML.
    - Set "Lazy entity end" default to yes (XML-compliant RXML parser)
    - Added ::login:: regexp (unixlike allowed regex for login / user) to
      superform

 -- Marek Habersack <grendel@debian.org>  Wed, 18 Sep 2002 23:56:25 +0200

caudium (2:1.3.3-10) unstable; urgency=low

  * Latest CVS snapshot. Changes:
    - Fixed bug in the Explicit Hostname Redirector module if used in a SSL
      virtual server, and if redirection is needed, the module was doing its
      rediretion to a non SSL server. (sf bug #602846)
    - Added minor change to mainconfig.pike to allow Caudium version number to
      appear in the title
    - Updated SQLuserdb to utilize new accept group= code
    - added new module ACL: accept group=
      This addition augments id->auth with a fourth array member which is the 
      user's group.
    - defined, then promptly obsoleted and introduced a new api for MODULE_TYPES
      (see server/modules/misc/contenttypes.pike for short docs), modified
      server/base_server/configuration.pike:type_from_filename() so that it now
      conforms to this new api.
    - redid the contenttypes parser. split etc/extensions in two separate
      files (for extensions and encodings), as it is logical.
    - Added the handling of external mime-types definitions to contenttypes.pike
    - Added a nifty new 3rdparty module that implements menus using prestates.
    - Re-enabled permanent storage of the "program" datatype when using pike7.3
      build >= 51. Pike bug #3096 resolved.
    - Added a quick and dirty mass virtual hosting module to the third-party
      repository.
    - Fixed modules/tags/developer.pike.
    - Fixed a compilation error in modules/tags/hash.pike. Now we actually do
      have the SHA1 hashing method, with three aliases even.
    - Fixed bug in http.pike/mainconfig.pike that didn't allow modules with a :
      in the name to be selected in the Configuration Interface

 -- Marek Habersack <grendel@debian.org>  Sun,  1 Sep 2002 19:48:36 +0200

caudium (2:1.3.3-9) unstable; urgency=low

  * Latest CVS snapshot.

 -- Marek Habersack <grendel@debian.org>  Wed, 28 Aug 2002 01:24:31 +0200

caudium (2:1.3.3-8) unstable; urgency=low

  * New persistent storage system

 -- Marek Habersack <grendel@debian.org>  Wed,  7 Aug 2002 12:22:30 +0200

caudium (2:1.3.3-7) unstable; urgency=low

  * A few fixes

 -- Marek Habersack <grendel@debian.org>  Fri,  2 Aug 2002 01:44:05 +0200

caudium (2:1.3.3-6) unstable; urgency=low

  * Changed the dependencies to adapt to the new Pike packaging scheme.

 -- Marek Habersack <grendel@debian.org>  Thu,  1 Aug 2002 23:39:31 +0200

caudium (2:1.3.3-5) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Mon, 29 Jul 2002 10:56:51 +0200

caudium (2:1.3.3-4) unstable; urgency=low

  * The Global_Variables and localhost default configurations have been
    updated to incorporate the latest additions to Caudium.

 -- Marek Habersack <grendel@debian.org>  Tue, 16 Jul 2002 20:01:29 +0200

caudium (2:1.3.3-3) unstable; urgency=low

  * Fixed SpiderMonkey compilation/linking issues

 -- Marek Habersack <grendel@debian.org>  Tue, 16 Jul 2002 16:50:58 +0200

caudium (2:1.3.3-2) unstable; urgency=low

  * Latest cvs snapshot.
  * Now contains the SpiderMonkey JavaScript module.

 -- Marek Habersack <grendel@debian.org>  Mon,  8 Jul 2002 19:24:30 +0200

caudium (2:1.3.3-1) unstable; urgency=low

  * Latest cvs snapshot

 -- Marek Habersack <grendel@debian.org>  Wed, 12 Jun 2002 20:56:38 +0200

caudium (2:1.3.2-4) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Thu,  6 Jun 2002 23:53:02 +0200

caudium (2:1.3.2-3) unstable; urgency=low

  * Latest cvs snapshot. Changes:
    - Fix a problem when Caudium is not running as root : display a warning
      if the user tries to run lsof in open ports action tab.
    - The Generate a self signed certificate and a RSA key-pair was not
      delivering any warning to the user. Now it displays in red on the HTML output.
    - Added a link to the caudium.info website from the CIF.
    - 404 handler is not set per default on Old 404 system. To avoid 1.0 -> 1.2
      compatiblity and keep the XML-Compliant parser quiet.

 -- Marek Habersack <grendel@debian.org>  Tue, 21 May 2002 19:35:31 +0200

caudium (2:1.3.2-2) unstable; urgency=low

  * The package now builds with Pike 7.3 by default.

 -- Marek Habersack <grendel@debian.org>  Sat, 18 May 2002 18:46:35 +0200

caudium (2:1.3.2-1) unstable; urgency=low

  * Latest upstream

 -- Marek Habersack <grendel@debian.org>  Mon,  6 May 2002 00:24:01 +0200

caudium (2:1.3.1-6) unstable; urgency=low

  * awizard interface fixed
  * cache fixes and improvements
  * new session module added

 -- Marek Habersack <grendel@debian.org>  Sat, 30 Mar 2002 17:38:34 +0100

caudium (2:1.3.1-5) unstable; urgency=medium

  * the gtext bug is fixed - won't break on broken URLs
  * got rid of -rpath for good this time

 -- Marek Habersack <grendel@debian.org>  Wed, 20 Feb 2002 19:45:06 +0100

caudium (2:1.3.1-4) unstable; urgency=low

  * New error handler code fixed - it now correctly HTML-encodes the
    output before sending it to the client.
  * New configuration files are created with the 0600 permission bits now.

 -- Marek Habersack <grendel@debian.org>  Mon, 11 Feb 2002 12:06:57 +0100

caudium (2:1.3.1-3) unstable; urgency=high

  * Serious bugs with the <set> and <insert> tags fixed.

 -- Marek Habersack <grendel@debian.org>  Fri,  8 Feb 2002 15:48:51 +0100

caudium (2:1.3.1-2) unstable; urgency=high

  * New cache system added

 -- Marek Habersack <grendel@debian.org>  Thu, 31 Jan 2002 12:42:38 +0100

caudium (2:1.3.1-1) unstable; urgency=low

  * New developement tree.

 -- Marek Habersack <grendel@debian.org>  Mon, 28 Jan 2002 13:18:38 +0100

caudium (2:1.2.0-2) unstable; urgency=medium

  * Package now builds by default with pike7.2
  * Added caudiumctl - apachectl-alike script for easier migration from apache
  * Added Polish translations of the Debconf messages
  * Added French translations of the Debconf messages - translated and revised by 
    Xavier Beaudouin <kiwi@caudium.net>, David Gourdelier <David.Gourdelier@iteam.org> and
    Bertrand Lupart <bertrand.lupart@iteam.org>
  * Added configuration support to the caudiumctl script - sits in /etc/default/caudium
  * Fixed several stupid bugs in the debconf interface
  * Changed the Global_Variables and localhost templates a bit:
     - enabled anti-block system
     - http module is used by default again
     - default config contains the gbutton module now
  * the install process asks for the config interface login/password now

 -- Marek Habersack <grendel@debian.org>  Wed,  9 Jan 2002 16:03:01 +0100

caudium (2:1.2.0-1) unstable; urgency=high

  * Package name changed
  * Latest upstream release
    - for the detailed list of changes see /usr/share/doc/caudium/CHANGES.gz

 -- Marek Habersack <grendel@debian.org>  Thu,  3 Jan 2002 17:46:23 +0100

caudium-1.1 (2:1.1.5-3) unstable; urgency=low

  * Latest cvs snapshot

 -- Marek Habersack <grendel@debian.org>  Tue,  4 Dec 2001 12:21:10 +0100

caudium-1.1 (2:1.1.5-2) unstable; urgency=low

  * Latest cvs snapshot

 -- Marek Habersack <grendel@debian.org>  Wed, 21 Nov 2001 14:43:42 +0100

caudium-1.1 (2:1.1.5-1) unstable; urgency=low

  * Latest upstream release. Supports Pike 7.2 and 7.4

 -- Marek Habersack <grendel@debian.org>  Wed,  7 Nov 2001 16:51:24 +0100

caudium-1.1 (2:1.1.3-9) unstable; urgency=low

  * Package now provides a virtual package called httpd-cgi - following
    Uwe Hermann's proposition
  * Many new modules from Chris Davies added upstream
  * upstream bug fixes + new features

 -- Marek Habersack <grendel@debian.org>  Mon,  5 Nov 2001 10:19:43 +0100

caudium-1.1 (2:1.1.3-8) unstable; urgency=low

  * Recompiled using the latest Debian packages

 -- Marek Habersack <grendel@debian.org>  Tue, 30 Oct 2001 14:16:21 +0100

caudium-1.1 (2:1.1.3-7) unstable; urgency=low

  * Latest upstream
  * CAMAS removed from the Caudium trunk

 -- Marek Habersack <grendel@debian.org>  Mon, 24 Sep 2001 14:45:05 +0200

caudium-1.1 (2:1.1.3-6) unstable; urgency=low

  * Numerous changes to the code

 -- Marek Habersack <grendel@debian.org>  Tue,  4 Sep 2001 13:19:38 +0200

caudium-1.1 (2:1.1.3-5) unstable; urgency=low

  * Latest snapshot

 -- Marek Habersack <grendel@debian.org>  Tue,  7 Aug 2001 11:30:36 +0200

caudium-1.1 (2:1.1.3-4) unstable; urgency=low

  * Small debian/control fixes

 -- Marek Habersack <grendel@debian.org>  Thu, 26 Jul 2001 13:43:12 +0200

caudium-1.1 (2:1.1.3-3) unstable; urgency=low

  * Upstream fixes and additions to the server

 -- Marek Habersack <grendel@debian.org>  Thu, 19 Jul 2001 11:20:15 +0200

caudium-1.1 (2:1.1.3-2) unstable; urgency=low

  * debian fixes

 -- Marek Habersack <grendel@debian.org>  Tue, 17 Jul 2001 17:49:08 +0200

caudium-1.1 (2:1.1.3-1) unstable; urgency=low

  * Latest CVS revision of the server

 -- Marek Habersack <grendel@debian.org>  Mon, 16 Jul 2001 23:45:41 +0200

caudium-1.1 (2:1.1.1-11) unstable; urgency=low

  * Many changes and improvements as well as bugfixes

 -- Marek Habersack <grendel@debian.org>  Fri, 13 Jul 2001 14:31:36 +0200

caudium-1.1 (2:1.1.1-10) unstable; urgency=low

  * Relaxed the dependency on the Pike version

 -- Marek Habersack <grendel@debian.org>  Thu,  5 Jul 2001 10:10:30 +0200

caudium-1.1 (2:1.1.1-9) unstable; urgency=low

  * Latest upstream snapshot

 -- Marek Habersack <grendel@debian.org>  Mon,  2 Jul 2001 13:46:22 +0200

caudium-1.1 (2:1.1.1-8) unstable; urgency=low

  * Latest upstream snapshot

 -- Marek Habersack <grendel@debian.org>  Tue, 26 Jun 2001 11:41:11 +0200

caudium-1.1 (2:1.1.1-7) unstable; urgency=low

  * Quite a few modifications

 -- Marek Habersack <grendel@debian.org>  Thu,  7 Jun 2001 15:23:38 +0200

caudium-1.1 (2:1.1.1-6) unstable; urgency=low

  * Package name change

 -- Marek Habersack <grendel@debian.org>  Tue,  5 Jun 2001 12:26:33 +0200

caudium (2:1.1.1-5) unstable; urgency=low

  * Lots of changes and fixes

 -- Marek Habersack <grendel@debian.org>  Fri,  1 Jun 2001 10:22:59 +0200

caudium (2:1.1.1-4) unstable; urgency=low

  * made quite a few changes - http2 is unconditionally used for the default
    config now. Global_Variables template is used.

 -- Marek Habersack <grendel@debian.org>  Mon, 28 May 2001 14:23:28 +0200

caudium (2:1.1.1-3) unstable; urgency=low

  * Latest snapshot + sync of debian/ with the 1.0 tree
  * Moved CAMAS to a separate package
  
 -- Marek Habersack <grendel@debian.org>  Tue, 22 May 2001 11:37:18 +0200

caudium (2:1.1.1-2) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@debian.org>  Mon, 21 May 2001 14:41:51 +0200

caudium (2:1.1.1-1) unstable; urgency=low

  * Changed the Epoch to be in sync with the version in Debian/sid
    That way this package will always be newer than the other.

 -- Marek Habersack <grendel@debian.org>  Fri, 27 Apr 2001 12:31:02 +0200

caudium (1:1.1.1-11) unstable; urgency=low

  * Email address change.
  * PHP4 fixes

 -- Marek Habersack <grendel@debian.org>  Tue, 24 Apr 2001 12:14:34 +0200

caudium (1:1.1.1-10) unstable; urgency=low

  * Latest upstream release

 -- Marek Habersack <grendel@vip.net.pl>  Tue, 17 Apr 2001 13:49:52 +0200

caudium (1:1.1.1-9) unstable; urgency=low

  * Latest upstream sources

 -- Marek Habersack <grendel@vip.net.pl>  Thu,  5 Apr 2001 16:17:16 +0200

caudium (1:1.1.1-8) unstable; urgency=low

  * Name cleanup :)

 -- Marek Habersack <grendel@vip.net.pl>  Tue,  6 Mar 2001 14:27:29 +0100

caudium (1:1.1.1-7) unstable; urgency=low

  * Now depends on pike7 instead of pike7-cvs

 -- Grendel <grendel@vip.net.pl>  Tue, 20 Feb 2001 15:50:51 +0100

caudium (1:1.1.1-6) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@vip.net.pl>  Sun, 21 Jan 2001 21:45:18 +0100

caudium (1:1.1.1-5) unstable; urgency=low

  * Fixed Build-Depends
  * Got rid of the ugly pike7-cvs version check hack

 -- Grendel <grendel@vip.net.pl>  Tue,  9 Jan 2001 01:32:25 +0100

caudium (1:1.1.1-4) unstable; urgency=low

  * Reorganized file layout a bit

 -- Grendel <grendel@vip.net.pl>  Mon,  8 Jan 2001 03:31:33 +0100

caudium (1:1.1.1-3) unstable; urgency=low

  * fixed a problem with debconf

 -- Marek Habersack <grendel@vip.net.pl>  Fri, 29 Dec 2000 17:01:01 +0100

caudium (1:1.1.1-2) unstable; urgency=low

  * Latest CVS snapshot
  * A lots of CAMAS changes
  * THe gbutton module added

 -- Marek Habersack <grendel@vip.net.pl>  Thu, 21 Dec 2000 21:02:36 +0100

caudium (1:1.1.1-1) unstable; urgency=low

  * OK. These debs are for the unstable version now

 -- Marek Habersack <grendel@vip.net.pl>  Wed, 13 Dec 2000 16:27:26 +0100

caudium (1:1.0.9rc1-1) unstable; urgency=low

  * Got rid of the Pike-based port tests from preconfig phase. It
    would fail if there were no Pike installed on the system.
  * localhost vserver isn't added when it doesn't exist

 -- Marek Habersack <grendel@vip.net.pl>  Fri,  8 Dec 2000 16:43:16 +0100

caudium (1:1.0.8rc1-6) unstable; urgency=low

  * Caudium will now suggest the PCRE and Mhash modules from the
    pexts package

 -- Marek Habersack <grendel@vip.net.pl>  Wed,  6 Dec 2000 20:58:44 +0100

caudium (1:1.0.8rc1-5) unstable; urgency=low

  * Pike 7.1 fixes for the C modules.
  * Photoalbum fixes
  * PCRE and MHash from pexts used when available
  * minor other fixes

 -- Marek Habersack <grendel@vip.net.pl>  Wed,  6 Dec 2000 17:16:02 +0100

caudium (1:1.0.8rc1-4) unstable; urgency=low

  * Fixed the missing local_fonts/ and fonts/ directories in the font dirs

 -- Marek Habersack <grendel@vip.net.pl>  Wed, 29 Nov 2000 20:37:47 +0100

caudium (1:1.0.8rc1-3) unstable; urgency=low

  * Latest fixes from CVS
  * Now pre-depends on pike7-cvs

 -- Marek Habersack <grendel@vip.net.pl>  Tue, 28 Nov 2000 09:44:13 +0100

caudium (1:1.0.8rc1-2) unstable; urgency=low

  * Fixed a bug in the postinst script

 -- Marek Habersack <grendel@vip.net.pl>  Mon, 27 Nov 2000 16:49:46 +0100

caudium (1:1.0.8rc1-1) unstable; urgency=low

  * First Release Candidate, now official

 -- Marek Habersack <grendel@vip.net.pl>  Mon, 27 Nov 2000 15:52:50 +0100

caudium (1:1.0.5-2) unstable; urgency=low

  * Language files for CAMAS work now
  * Latest CVS snapshot

 -- Marek Habersack <grendel@vip.net.pl>  Sun, 19 Nov 2000 02:47:36 +0100

caudium (1:1.0.5-1) unstable; urgency=low

  * Latest CVS snapshot
  * Now with CAMAS!

 -- Marek Habersack <grendel@vip.net.pl>  Sat, 18 Nov 2000 13:11:03 +0100

caudium (1:1.0.0-13) unstable; urgency=low

  * Latest CVS snapshot
  * Fixes for PHP4 support (you need latest pike7 and PHP4 from CVS)

 -- Marek Habersack <grendel@vip.net.pl>  Tue,  7 Nov 2000 10:45:05 +0100

caudium (1:1.0.0-12) unstable; urgency=low

  * Caudium uses PNG by default
  * PHP4 works (provided you have correct Pike + PHP4 version)
  * latest CVS snapshot

 -- Marek Habersack <grendel@vip.net.pl>  Fri,  3 Nov 2000 20:16:50 +0100

caudium (1:1.0.0-11) unstable; urgency=low

  * removed /etc/caudium/servers/localhost from config files
  * added pike7-cvs-gmp to dependencies
  * latest CVS snapshot with improved DocParser/DocGenerator

 -- Marek Habersack <grendel@vip.net.pl>  Tue, 24 Oct 2000 14:48:16 +0200

caudium (1:1.0.0-10) unstable; urgency=low

  * latest CVS snapshot
  * XML parser added
  * support for entities started

 -- Marek Habersack <grendel@vip.net.pl>  Sat, 21 Oct 2000 01:42:45 +0200

caudium (1:1.0.0-9) unstable; urgency=low

  * Moved UltraLog files where they belong - to the ultralog package :P
  * Removed the fixed version numbers from the .files
  * Latest CVS snapshot

 -- Marek Habersack <grendel@vip.net.pl>  Tue,  3 Oct 2000 13:31:13 +0200

caudium (1:1.0.0-8) unstable; urgency=low

  * UltraLog script invocation fixed

 -- Marek Habersack <grendel@vip.net.pl>  Mon, 25 Sep 2000 21:47:36 +0200

caudium (1:1.0.0-7) unstable; urgency=low

  * split the caudium-modules package into three separate packages:
     - caudium-modules for the essential stuff
     - caudium-ultralog for UltraLog
     - caudium-pixsl for XSLT support
  * changed the default UID:GID to www-data:www-data. Postinst chowns
    all directories that must be writable.
  * no more file shuffling wrt the two different http modules - now it's
    handled using sed.    
  * prerm backs the configuration up on --purge
  
 -- Marek Habersack <grendel@vip.net.pl>  Sun, 24 Sep 2000 22:40:54 +0200

caudium (1.0.0-6) unstable; urgency=low

  * Several changes in the mainstream

 -- Marek Habersack <grendel@vip.net.pl>  Fri, 22 Sep 2000 21:26:50 +0200

caudium (1.0.0-5) unstable; urgency=low

  * Changes in modules upstream, some bug fixes

 -- Marek Habersack <grendel@vip.net.pl>  Sat, 16 Sep 2000 10:21:58 +0200

caudium (1.0.0-4) unstable; urgency=low

  * Latest CVS snapshot

 -- Marek Habersack <grendel@vip.net.pl>  Wed, 13 Sep 2000 17:10:32 +0200

caudium (1.0.0-3) unstable; urgency=low

  * Polished up the installation
  * Thanks to Martin Bialasinski <martinb@debian.org> for helping me 
    with this package :)

 -- Marek Habersack <grendel@vip.net.pl>  Sat, 26 Aug 2000 11:58:14 +0200

caudium (1.0.0-2) unstable; urgency=low

  * Few changes wrt debconf

 -- Marek Habersack <grendel@vip.net.pl>  Fri, 25 Aug 2000 18:12:17 +0200

caudium (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Marek Habersack <grendel@vip.net.pl>  Fri, 18 Aug 2000 14:24:51 +0200

